@media (max-width: 1279px) {
	.logo {
		display: block;
		width: 117px;
		margin: 25px auto 25px auto;
	}

	h1 {
		font-size: 40px;
		color: #F0047F;
		font-family: 'Poppins', sans-serif;
		font-weight: 400;
		text-align: center;
		margin-bottom: 55px;
	}

	h1 span {
		color: #000000;
	}

	.outer-p {
		border: 3px solid #F0047F;
		padding: 5px;
		display: table;
		margin: 0 auto;
	}

	.inner-p {
		border: 1px solid #F0047F;
		height: 30px;
		width: 250px;
		font-size: 20px;
		color: #000000;
		font-family: 'Poppins', sans-serif;
		font-weight: 400;
		text-align: center;
		line-height: 30px;
	}

	.soc-buttons {
		display: table;
		margin: 50px auto 40px; auto;
	}

	.soc-buttons .fb {
		display: block;
		float: left;
		width: 56px;
		height: 56px;
		background: url(../img/fb-ico.png) no-repeat;
		background-size: 56px;
	}

	.soc-buttons .inst {
		display: block;
		float: left;
		width: 56px;
		height: 56px;
		background: url(../img/inst-ico.png) no-repeat;
		background-size: 56px;
		margin-left: 72px;
	}

	.copyright {
		font-size: 18px;
		color: #000000;
		font-family: 'Poppins', sans-serif;
		font-weight: 400;
		text-align: center;
		padding-bottom: 40px;
	}

	.copyright a {
		color: #F0047F;
	}





}